# Rundown Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out ___team cooperation___. All levels would be in E-Tier, pushing ___team cooperation___ to the ultimate extent.

In vanilla, an E-tier level features _high difficulty_, as well as a couple of new _play styles_. For example:
  - __R2E1__: Full team carriage transferring.
  - __R4E1__: A quintessential fast play-style Reactor Startup Warden Objective.
  - __R5E1__: Stringent infection vs. health control.
  - __R7E1__: ultimate hybrids of GTFO core playstyle.
  - __R8E Tier__: Immersive story-telling. 

Out of admiration, our primary focus would be on _E-Tier_ levels, which means levels in __Rundown Legacy__ are not supposed to be easy. Still, it is _guarantee_ that levels are all beatable - we ourselves beat the level __without__ _boosters_.

Here're some tips for you to better enjoy __Rundown Legacy__:
1. The foremost thing: make the rundown enjoyable for you.
2. Go ahead with boosters if you find a level too hard. Please don't worry too much about using boosters!
3. CHALLENGE: Beat levels without boosters - you'll get the intact gaming experience that designer of the level wants to present to you!
4. Pick levels considering their release date: 
    - Older levels incorporates less tweaks;
    - More recent levels includes some new mechanics;
    - However, all levels are supposed to be vanilla-esque;

  Some mechanics could probably be too radical to be sensible. If this is true for you, older levels would be more preferable! 

  On the other hand, tweaks make levels more tactical in different aspects, so if you'd like to give it a shot, go ahead with more recent levels!  

We will be grateful if you enjoy playing our works and are expecting more! :D

# Credit:
 - __Inas._#7655__ - Datablock Development. Plugin development. L0 levels, L1-E1, L2-E1, L4-E3 design.   
 - __MemoryI#2832__ - Datablock Development. L1-E2, L2-E1, L3-E3, L4-E1, L4-E2 design. Weapon balance / design.
 - _TobaCorleone_ - L1-E3, L2-E2, L2-E3, L3-E2 design.

# How to install?
- Recommended: Use R2ModMan or Thunderstore Mod Manager.

- Manual: Toss _Assets_, _plugins_ folders into BepInEx/Assets, BepInEx/plugins folders,  with all dependencies (that's quite a lot, so please use mod manager to keep yourself from messing up with it).
